.. _vim.host.FibreChannelHba: ../../../vim/host/FibreChannelHba.rst

.. _vim.host.FibreChannelHba.PortType: ../../../vim/host/FibreChannelHba/PortType.rst

vim.host.FibreChannelHba.PortType
=================================
  The operating mode of the adapter.
  :contained by: `vim.host.FibreChannelHba`_

  :type: `vim.host.FibreChannelHba.PortType`_

  :name: unknown

values:
--------

unknown
   unknown

fabric
   fabric

loop
   loop

pointToPoint
   pointToPoint
